CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
